WPCOM主题导入演示出现500错误的解决办法

WPCOM主题自带演示数据导入功能,不过需要PHP5.3以上版本,以及php-xml/php-dom,以及XMLReader模块的支持。

如果PHP版本低于5.3的话,我们会默认隐藏导入工具,所以不会出现500错误,当导入演示失败出现500错误提示,则很可能是缺少相应模块,错误如图所示:

16A9E5271DE4A4CBB89306802504A4C2 (1).png

如果出现这种错误,则需要检查是否缺少模块,以下是具体错误说明截图:

QQ20171012-0 (1).jpg

上一篇:2017年国庆中秋节放假安排通知

下一篇:Windows IIS 7.5 WordPress伪静态中文链接404错误解决办法

猜你喜欢

在线客服